﻿
.InFixUlMax>li p{
	margin: 0;
	padding: 0;
}

.InFixUl {
	position: fixed;
	top: 50%;
	margin-top: -126px;
	right: 1px;
	width: 38px;
	z-index: 99999999;
}

.InFixUl>li {
	position: relative;
	float: left;
	margin-top: 1px;
	width: 37px;
	height: 40px;
	background: rgba(0, 0, 0, 0.7);
	list-style-type: none;
}

.InFixUl>li.InFixUl_mor {
	background: rgba(215, 4, 22, 0.7);
	cursor: pointer;
}

.InFixUl>li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/IUserO.png) no-repeat;
}

/**
 * 小图标时雪碧图截取
 */
.InFixUl>li.InFixUl_mob a {
	background: url(../img/androidicon.png) no-repeat center center;
    background-size: 70%;
}
.InFixUl>li.InFixUl_aiP a {
	background: url(../img/iOSicon.png) no-repeat center center;
    background-size: 70%;
}
.InFixUl>li.InFixUl_wechat a {
	background: url(../img/wechaticon.png) no-repeat center center;
    background-size: 70%;
}
.InFixUl>li.InFixUl_mor a {
	background-position: -74px -111px;
}


/* 悬浮显示Title */

.InFixUl>li p {
	position: absolute;
	top: 0;
	right: 38px;
	width: 0;
	height: 40px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	overflow: hidden;
}

.InFixUl>li:hover p {
	width: 86px;
	transition: all 0.2s ease-out 0s;
}

.InFixUl_wm,
.InFixUlMax_wm {
	position: relative;
}

.InFixUl_wm div {
	display: none;
	position: absolute;
	right: 37px;
	top: -38px;
	width: 124px;
	height: 114px;
	background: url(../img/InFix_Tobg.png) no-repeat;
}

.InFixUlMax_wm div {
	display: none;
	position: absolute;
	right: 84px;
	top: -13px;
	width: 124px;
	height: 114px;
	background: url(../img/InFix_Tobg.png) no-repeat;
}

/**
二维码图片展示
*/
.InFixUl_wm div>img,
.InFixUlMax_wm div>img {
	margin-left: 7px;
	margin-top: 7px;
	width: 100px;
	height: auto;
}



.InFixUlMax {
	position: fixed;
	top: 50%;
	margin-top: -140px;
	right: 1px;
	width: 88px;
	z-index: 99999999;
}

.InFixUlMax>li {
	float: left;
	margin-top: 1px;
	width: 88px;
/*	height: 92px;
*/	background: rgba(0, 0, 0, 0.7);
	list-style-type: none;
}

.InFixUlMax>li>a {
	display: block;
	margin: 15px auto 0;
	width: 38px;
	height: 38px;
	overflow: hidden;
	background: url(../img/IUserO.png) no-repeat;
}

/**
 * 大图标时雪碧图展示
 */
.InFixUlMax>li.InFixUlMax_mob a {
	background: url(../img/androidicon.png) no-repeat;
    background-size: 100%;
}

.InFixUlMax>li.InFixUlMax_aiP a {
	background: url(../img/iOSicon.png) no-repeat;
    background-size: 100%;
}
.InFixUlMax>li.InFixUlMax_wechat a {
	background: url(../img/wechaticon.png) no-repeat;
    background-size: 100%;
}

.InFixUlMax>li.InFixUlMax_mor {
	height: 35px;
	background: rgba(215, 4, 22, 0.7);
	cursor: pointer;
}

.InFixUlMax>li.InFixUlMax_mor a {
	margin-top: 6px;
	height: 30px;
	width: 55px;
	color: #fff;
	background-position: -130px -195px;
}

.InFixUlMax>li p>a,.InFixUlMax>li p {
	display: block;
	text-align: center;
	line-height: 1.5em;
	color: #fff;
	width: 100%;
	font-size: 12px;
    padding: 5px 0px
}

.InFixUlMax>li p>a:hover {
	color: #fff;
	cursor: pointer;
}

.InFixUlMax_wm div {
	display: none;
}


@media screen and (max-width: 1440px) {
	.InFixUlMax {
		margin-top: -140px;
	}
	
	.InFixUlMax>li>a {
		margin: 3px auto 0;
	}
}
